<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.975999832153</MDI>
      <MDI key="STATISTICS_MEAN">-3.1211603677554</MDI>
      <MDI key="STATISTICS_MINIMUM">-28.020000457764</MDI>
      <MDI key="STATISTICS_STDDEV">8.8195925243756</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
